<ion-content>
  <div class="ocrloader" id="ocrloader">
    <em></em>
    <span></span>
  </div>
</ion-content>
<ion-footer>
 <button ion-button full (click)="stopScan()">
    STOP SCANNING
 </button>
</ion-footer>
